View Issue Details

IDProjectCategoryView StatusLast Update
0005347ScribusStory Editor / Text Framespublic2013-10-30 21:39
Reporterchristoph_s Assigned Toavox  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinuxOS VersionSuSE 10.1
Product Version1.3.3.8cvs 
Target VersionFixed in Version1.5.0svn 
Summary0005347: Backspace doesn't work between linked text frames
DescriptionUsing the backspace key doesn't work between linked text frames. It's possible to break a line into the next frame with the return key, but impossible to reverse it with backspace.

In 1.3.4cvs it's even weirder: backspace deletes characters on the right side of the cursor.
TagsNo tags attached.
Patch

Relationships

related to 0004180 closedcbradney Text not flowing properly into next linked frame 
related to 0003633 closedavox text reversed when directly editing linked frames 
child of 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

avox

2007-02-17 09:59

administrator   ~0015277

now, that's better than on the wrong side of the cursor, isnt it? ;-)

christoph_s

2007-02-18 00:13

administrator   ~0015290

sometimes right is wrong ;)

cbradney

2007-11-30 00:13

administrator   ~0018050

backspace works through the frames now but the cursor and text changes are not rendered in the previous frame

Issue History

Date Modified Username Field Change
2007-02-16 19:51 christoph_s New Issue
2007-02-16 19:52 christoph_s Relationship added related to 0004180
2007-02-16 19:52 christoph_s Relationship added related to 0003633
2007-02-16 19:52 christoph_s Status new => assigned
2007-02-16 19:52 christoph_s Assigned To => avox
2007-02-17 09:59 avox Note Added: 0015277
2007-02-18 00:13 christoph_s Note Added: 0015290
2007-05-23 21:08 christoph_s Relationship added child of 0003157
2007-11-30 00:13 cbradney Note Added: 0018050
2013-09-26 16:28 cbradney Status assigned => resolved
2013-09-26 16:28 cbradney Fixed in Version => 1.5.0svn
2013-09-26 16:28 cbradney Resolution open => fixed
2013-10-30 21:39 cbradney Status resolved => closed
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames